<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rY-vMW_8Ee2zxv-8u0MlEA" id="_rY-vMG_8Ee2zxv-8u0MlEA" label="NetezzaCreateSourceTable" version="0.1" item="_rY-vM2_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rZBLcG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rZBLcW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rZBLcm_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.271+0100"/>
    <additionalProperties xmi:id="_rZBLc2_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rZBLdG_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rZBLdW_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.271+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rY-vMm_8Ee2zxv-8u0MlEA" path="Netezza/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rY-vM2_8Ee2zxv-8u0MlEA" property="_rY-vMW_8Ee2zxv-8u0MlEA" state="_rY-vMm_8Ee2zxv-8u0MlEA" system="true" eltName="Netezza">
    <content href="NetezzaCreateSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
